# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0
description: Classes to interact with KColorScheme
tier: 2
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::ColorScheme"
cmakename: KF6ColorScheme

public_lib: true
group: Frameworks
subgroup: Tier 2
